@media only screen and (max-width: @little) {

  .post {
    &-single {
      .image-content {
        background-repeat: no-repeat;
        background-size: 100% auto;
        height: 250px;
        width: 100%;
      }
      .short-content {
        h1 {
          width: 100%;
          display: inline-block;
          margin-top: 15px;
          margin-bottom: 10px;
        }
        .meta-content,
        .meta-tags {
          padding-left: 0;
          word-break: break-all;
        }
      }
    }
  }

}

@media only screen and (min-width: @little) and (max-width: @mini) {

  .post {
    &-single {
      .image-content {
        background-repeat: no-repeat;
        background-size: 100% auto;
        height: 250px;
        width: 100%;
      }
      .short-content {
        h1 {
          width: 100%;
          display: inline-block;
          margin-top: 15px;
          margin-bottom: 10px;
        }
        .meta-content,
        .meta-tags {
          padding-left: 0;
          word-break: break-all;
        }
      }
    }
  }

}

@media only screen and (min-width: @mini) and (max-width: @small) {

  .post {
    &-single {
      .image-content {
        background-repeat: no-repeat;
        background-size: 100% auto;
        height: 250px;
        width: 100%;
      }
      .short-content {
        h1 {
          width: 100%;
          display: inline-block;
          margin-top: 15px;
          margin-bottom: 10px;
        }
        .meta-content,
        .meta-tags {
          padding-left: 0;
          word-break: break-all;
        }
      }
    }
  }

}

@media only screen and (min-width: @small) and (max-width: @medium) {

  .post {
    &-single {
      .image-content {
        background-repeat: no-repeat;
        background-size: 100% auto;
        height: 250px;
        width: 100%;
      }

      .short-content {
        h1 {
          width: 100%;
          display: inline-block;
          margin-top: 15px;
          margin-bottom: 10px;
        }
        .meta-content,
        .meta-tags {
          padding-left: 0;
          word-break: break-all;
        }
      }

    }
  }

}